.u-section-1 .u-sheet-1 {
  min-height: 846px;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin: 13px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 535px;
  margin: 33px 528px 60px 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: normal;
  font-size: 1rem;
  font-family: Montserrat,sans-serif;
  background-image: none;
  display: inline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
}